[File]
Author=t.me/zhushman00
LangId=1058
Name=Українська (Україна)
VersionId=0

[Scrobbler]
0=Скробблінг
1=Ви авторизовані як: %s
2=Після виходу частина функцій плагіну стануть непрацездатними! Продовжити?
3=Виникла помилка!
4=Гість
5=Ви не авторизовані
6=Стан черги скробблеру: %s
7=Ви точно хочете видалити %s профіль з програми?
8=Ім'я користувача:
9=Пароль:
10=Токен:

[Scrobbler.Auth]
btnAllowAccess=Дозволити доступ
btnOk=Готово
Caption=Авторизація
lbDetails=Для коректної взаємодії плагіну з аккаунтом $name вам необхідно схвалити його в вашому профілі:\n\n1. Натисніть кнопку "Дозволити доступ", щоб перейти до вашого профілю на $name.\n\n2. У браузері натисніть кнопку "Так, дозволити доступ", щоб прив'язати аккаунт $name до AIMP.\n\n3. Натисніть кнопку "Готово" після успішного схвалення програми в вашому профілі на $name.

[Scrobbler.Settings]
btnAdd=Додати...
btnAuthorize=Авторизуватися
btnLog=Показати журнал
btnLogOff=Вийти
cbAlbumArtSearch=Дозволити пошук і завантаження обкладинок альбомів з бази сервісу %s
cbAllowScrobblingForURLs=Дозволити скробблінг треків з інтернет ресурсів.
cbAutoLove=* Додавати в список улюблених при виставленні оцінки "5"
cbAutoUnlove=* Прибирати з списку улюблених при виставленні оцінки нижче "3"
cbScrobbling=* Скробблінг
cbTrackInfo=Показувати вікно з інформацією при старті відтворення
cbTrayIcon=Показувати значок в лотку
cbTrayNotifyOnError=Повідомляти про виникаючі помилки
G1=Різне
G2=Авторизація
L1=Відтворюваний файл
L2=Скробблити файл після відтворювання:
L3=Ігнорувати треки з вказаних тек:
lbAuthorizationWarning=* Необхідна авторизація
lbProfileLink=Мій профіль на %s
miAddPath=Додати...
miDeletePath=Видалити
miLogIn=Увійти...
miMyProfile=Мій профіль...
miMyRecommendations=Мої рекомендації...
miSignIn=Зареєструватися...
P1=Налаштування
P2=Профілі
W1=Для роботи плагіну необхідно вказати хоча б один профіль
W2=Для роботи деяких функцій (див. налаштування) необхідно ввійти

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Теки
c[1]=Підтеки

[Scrobbler.TrackInfo]
Caption=Інформація про відтворюваний файл
L1=Доброго дня, %s!
L3=Прослуховувань: %d
L4=Слухачів: %d
L5=Ви прослухали: %d
L6=Схожі
L7=Схожі треки
L8=Схожі виконавці
pcpArtistInfo=Інформація про виконавця
pcpTrackInfo=Інформація про трек
pnlScrobblingProgress.h=Прогрес скробблеру
Status=Шукаю інформацію...|Інформація про композицію не знайдена|В даний момент нічого не відтворюється

[Scrobbler.TrayIcon]
miErrorInfo=Відомості про помилку
miLoveTrack=Додати відтворюваний трек в список улюблених
miProfile=Мій профіль
miRecommendations=Мої рекомендації
miScrobbling=Увімкнути скробблінг
miSettings=Налаштування
miShowTrackInfo=Інформація про трек
miUnloveTrack=Видалити відтворюваний трек з списку улюблених

